Library update error

Received this error message when updating library via Arduino. Does that mean library 0.4.5 is not yet available?

Arduino: 1.8.0 (Windows 10), Board: “Generic ESP8266 Module, 80 MHz, 40MHz, DIO, 115200, 4M (3M SPIFFS), ck, Disabled, None”

Downloading ‘https://raw.githubusercontent.com/blynkkk/blynk-library/master/library.properties
… done.
Latest version: 0.4.5
Downloading ‘https://github.com/blynkkk/blynk-library/releases/download/v0.4.5/Blynk_Release_v0.4.5.zip
…Blynk update failed
java.io.FileNotFoundException: https://github.com/blynkkk/blynk-library/releases/download/v0.4.5/Blynk_Release_v0.4.5.zip

Correct. Where did you get this link from?

Arduino IDE

1 Like

@vshymanskyy please fix.

Fill be fixed with next library update. Sorry for inconvenience